Piratenversammlung / Assemblée Pirate - Motion #6944

Budget und Mitgliederbeitrag
03 September 2015 21:38 - Exception

Status: Considered Start date: 03 September 2015
Priority: Normal Due date:

Assignee: dace45 % Done: 0%

Category: Finance Estimated time: 0.00 hour

Target version: PV2015v3

Description

Antrag

Die Piratenversammlung mége den Mitgliederbeitrag und das Budget fiir 2016 beschliessen.

Begriindung

Dies wird voraussichtlich die letzte PV im 2015 sein.

Empfehlung des Vorstandes

Der Vorstand wird seine Empfehlung fir Budget und Mitgliederbeitrag nach der Sitzung vom 15.9. bekanntgeben.

History

#1 - 07 September 2015 07:12 - Atropos
- Assignee set to dace45

- Target version set to PV2015v3

#2 - 11 September 2015 11:50 - Atropos
- Status changed from New to Tabled

#3 - 16 September 2015 12:39 - philhug

- File Budget 2016_v2.pdf added

Budget 2016, gemass Vorstandbeschluss am 15.09.2015.
Vorschlag Mitgliederbeitrag: 80Fr, wie bisher.

#4 - 23 September 2015 09:15 - Atropos
- Status changed from Tabled to Considered

#5 - 23 September 2015 09:15 - Atropos
Mit der Anderung, die sich durch das Budget der PPV ergeben
PV 2000 CHF

Interne Meetings PPV 150 CHF
Hosting BEO bei Bayern IT 500€

Files

Budget_2016_v2.pdf 49.8 KB16 September 2015 philhug
